package com.njcn.pojo.excelreport;

import java.util.List;

public class ReportTargetData {
    private List<ReportValueData> list;
    private Float overLimit; //指标的国标限值
    private Integer pass;

    public ReportTargetData() {
        this.pass = null;
    }

    public List<ReportValueData> getList() {
        return list;
    }

    public void setList(List<ReportValueData> list) {
        this.list = list;
    }

    public Float getOverLimit() {
        return overLimit;
    }

    public void setOverLimit(Float overLimit) {
        this.overLimit = overLimit;
    }

    public Integer getPass() {
        return pass;
    }

    public void setPass(Integer pass) {
        this.pass = pass;
    }
}
